Prehľad kompatibility rozšírení s jednotlivými verziami OpenCartu

Legenda

rozšírenie zatiaľ nebolo testované na danej verzii OpenCartu *
rozšírenie je podporované
rozšírenie zatiaľ nie je podporované *

*Ak by ste rozšírenie chceli používať, ale zatiaľ nie je kompatibilné s Vašou verziou OpenCartu, dajte nám vedieť na kontakty uvedené v sekcií Podpora. Vývoj pre Vašu verziu by sme tak mohli urýchliť.

Tabuľka kompatibility

Verzia OpenCartu GoSMS
v1.4.7
v1.4.8
v1.4.8b
v1.4.9
v1.4.9.1
v1.4.9.2
v1.4.9.3
v1.4.9.4
v1.4.9.5
v1.4.9.6
v1.5.0
v1.5.0.1
v1.5.0.2
v1.5.0.3
v1.5.0.4
v1.5.0.5
v1.5.1
v1.5.1.1
v1.5.1.2
v1.5.1.3
v1.5.2
v1.5.2.1
v1.5.3
v1.5.3.1
v1.5.4
v1.5.4.1
v1.5.5
v1.5.5.1
v1.5.6
v1.5.6.1
v1.5.6.2
v1.5.6.3
v1.5.6.4
v2.0.0.0
v2.0.1.0
v2.0.1.1
v2.0.2.0
v2.0.3.1
v2.1.0.1
v2.1.0.2
v2.2.0.0
v2.3.0.0
v2.3.0.1
v2.3.0.2
v3.0.0.0
v3.0.1.1
v3.0.1.2
v3.0.2.0